html{
	overflow-y:scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3em;
	color: #20384c;
	margin: 0px 0 0 0;
	background-color: #f3f5f4;
	font-size: 13px;
	font-weight: normal;
}	

a {
	text-decoration: none;
	color: #333;
}


#nav_main {
	padding: 0;
	list-style: none;
	width: 1012px;
	height: 35px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 9px;
	font-family:Arial, Helvetica, sans-serif;
	/* [disabled]background-color: #CC0; */
}


#nav_top{
	padding: 0;
	list-style: none;
	font-size:100%;
	width: 1035px;
	height: 24px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	/* [disabled]border:solid 1px #0C6; */
}

#nav_top ul{
	float:right;
	margin: 0 10px 0 0;
	padding: 0;
}
#nav_top li{
	float: left;
	list-style:none;
	margin: 0;
}


#nav_top a { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	display: block;
	color:#001520;
	font-weight:normal;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 30px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav_top img.home{
	margin-top:-6px;
}

#logo_claim {
	width:1035px;
	height:46px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 41px;
	margin:0;
	padding: 29px 0px 0px 15px;
	display: table-cell;
	color: #5e1b5c;
	line-height: 1.1em;
}

#nav_top_2_spalten {
	width:1035px;
	height:30px;
	padding-top:0px;
	margin: 0px 0px 0px 0px;
}

#nav_top_left_2sp {
	float: left;
	width: 290px;
	padding: 0;
	height: 30px;
}

#nav_top_right_2sp {
	float: left;
	width: 745px;
	padding: 0;
	height: 30px;
}           
#search{
	padding: 0px 10px 12px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 90%;
	height: 16px;
	float: right;
	background-color: #FCF7F7;
}
#home{
	margin:0;
	font-size: 90%;
	padding: 0;
}
#nav_wrap_2_spalten {
	width:1035px;
	/* [disabled]height:240px; */
	padding-top:0px;
	margin: 0px 0px 0px 0px;
}

#nav_left_2sp {
	float: left;
	width: 240px;
	padding: 0px;
	/* [disabled]height: 98px; */
}

#nav_right_2sp {
	float: left;
	width: 795px;
	padding: 0px;
	/* [disabled]height: 98px; */
}           

#nav_wrap_3_spalten {
	padding-top:0px;
	margin: 0px 0px 0px 0px;
	width: 1035px;
	background-color: #F5F7F8;
}

#nav_wrap_left_3sp {
	float: left;
	width: 340px;
	padding: 0px 7px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}
#nav_wrap_middle_3sp {
	float: left;
	width: 340px;
	padding: 0px 7px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}
#nav_wrap_right_3sp {
	float: left;
	width: 340px;
	padding: 0px 0px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}    


#nav_2 {
	padding: 3px;
	margin: 0px 5px 0px 5px;
	list-style: none;
	font-size:100%;
	width: 1022px;
	height: 30px;
	border-top: solid #97b5c7 1px;
	font-family: MyriadWebPro, Arial, Helvetica, sans-serif;
}
#nav_2 ul{
	margin:0;
	padding: 0;
}

#nav_2 li {
	float: left;
	list-style:none;
	margin: 0;
	padding: 0;
}

#nav_2 a { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	color:#001520;
	font-weight:normal;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6d7378;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#nav_2 a.noborder { 
	border-right:none;
}
#nav_2 a.mainlinks_small { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	color:#2d414c;
	font-weight:300;
	font-size:90%;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3E454F;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 5px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
#nav_2 a.mainlinks_aktiv { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2888c4;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 13px;
	padding-bottom: 0;
	padding-left: 13px;
	color: #81171a;
	font-weight: bold;
}

#nav_2 li ul { /* die Dropdown Kaesten margin left der Abstand zum linken Rand der uebergeordneten li = Ausrichtung zum Hauptlink*/
	padding: 0;
	background-color: #f6f6f6;
	list-style: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 17px;
	position: absolute;
	width: 10em;
	left: -999em;
	top:auto;
	border-left: solid 1px #1f335c;
	border-bottom: solid 1px #1f335c;
	opacity:0.95;
	filter:Alpha(opacity=95, finishopacity=95, style=0);
}



#nav_2 li:hover ul, #nav_main li.sfhover ul {
	/*left: auto;*/
	left: auto;
}

#nav_2 a:hover {
	color:#153F90;
}



#left_shop {
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 110%;
	width: 221px;
	border: 1px solid #c8c8c9;
	margin: 2px 2px 2px 10px;
	border-radius:2px;	
}

#left_shop dl {
	text-align: left;
	margin: 5px 0px 0px 0px;
}
#left_shop dt {
	text-align: left;
	padding: 0;
	font-style: normal;
	font-weight: bolder;
	margin: 0;
	font-size: 100%;
}
#left_shop dt p.desc {
	margin:4px 2px 4px 4px;
	padding:2px 2px 4px 2px;
	background-color: #e2dce4;
	width:210px;
	border-radius:2px;
}
#left_shop dt p.unten{
	margin:0;
	padding:0px 0px 0px 7px;
	height: 1px;
}
#left_shop dt p.unten em{
	display:block;
	padding: 0;
	font-style:normal;
	margin: 0;
	/* [disabled]background-color: #E7BA5A; */
	height: 5px;
}
#left_shop dt a {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 100%;
	color: #3E454F;
}
#left_shop dd {
	font-family: Arial, Helvetica, sans-serif;
	margin: 3px 5px 5px 5px;
	padding: 3px 2px 3px 4px;
	font-size: 90%;
	font-weight: normal;
	line-height:1.1em;
	/* [disabled]line-height: 0.8em; */
}
#left_shop dd.line {
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px 5px 1px 5px;
	padding: 3px 2px 2px 4px;
	font-size: 90%;
	font-weight: normal;
	border-bottom: solid #c2c4c5 1px;
	width:211px;
}
#left_shop  dd.strong  {
	font-weight: bold;
}
#left_shop  dd.small_date  {
	padding-top: 8px;
}
#left_shop dd a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #3C3C3C;
	text-decoration: none;
}
#left_shop dd a.aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #711208;
	text-decoration: none;
}

#left_wk {
	font-size: 120%;
	font-weight:bold;
	width: 221px;
	border: 1px solid #c8c8c9;
	border-radius:2px;
	margin: 2px 2px 2px 10px;
	background-color: #faf9fa;
}
#left_wk em {
	font-size:80%;
	font-weight:normal;
}
#left_wk img {
	margin:5px 0px 5px 0px;
}
#left_wk strong {
	color:#063;
}
#left_wk a {
	color:#094162;
	margin:10px 0px;
}

 #nlbox{
	height: 155px;
	width: 224px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 2px 0px 0px 0px;
	margin-left: 0px;
}
#nlbox dl{
	margin: 2px 0px 0px 2px;
	padding: 0;
}
#nlbox dl dt{
	width:175px;
	height:46px;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
 #nlbox dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
}
#nlbox dl dd em{
	font-size:130%;
	color:#333;
	margin: 0;
	font-weight: bold;
	font-style:normal;
}
#nlbox dl dd a{
	color:#480808;
	margin-left: 120px;
	font-size: 80%;
	margin-top: 16px;
}
 
 #kursbox_2sp{
	width: 335px;
	padding: 0px 3px 20px 4px;
	margin: 0px;
}
#kursbox_2sp dl{
	margin: 0px 0px 0px 0px;
	padding: 0;
}
#kursbox_2sp dl dt{
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-size:130%;
	font-weight:bold;
}
dl dt.kursprogramme_sl{
	font-style:italic;
	color:#275197;
	margin:8px 0px 1px 0px;
}
dl dt.kursprogramme_sl3{
	margin:8px 0px 1px 40px;
	font-size:110%;
	font-weight:bold;
	padding:0;
}
dl dt.kursprogramme_preis{
	font-size:120%;
	font-style:italic;
	font-weight:bold;
	color:#102f64;
	margin:25px 0px 8px 40px;
}
 #kursbox_2sp dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-size: 100%;
}
dl dd.kursprogramme_sl2{
	margin-top:0px;
}
#kursbox_2sp dl dd a{
	color:#480808;
	margin-left: 130px;
	font-size: 90%;
}
 #kursbox_2sp dl dd em{
	font-size:150%;
	color:#8A0D04;
	margin: 15px 0px 20px 2px;
	font-weight: bold;
	font-style:normal;
}
 #kursbox_1sp{
	width: 720px;
	padding: 0px 3px 20px 4px;
	margin: 0px;
}
#kursbox_1sp dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#kursbox_1sp dl dt{
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-size:130%;
	font-weight:bold;
}


 #kursbox_1sp dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-size: 100%;
}

#kursbox_1sp dl dd a{
	color:#480808;
	margin-left: 130px;
	font-size: 90%;
}
 #kursbox_1sp dl dd em{
	font-size:150%;
	color:#8A0D04;
	margin: 15px 0px 20px 2px;
	font-weight: bold;
	font-style:normal;
}

.line{
	border-bottom:solid 1px #e0e6e9;
	width: 98%;
	margin-bottom:10px;
}
.line_strong{
	border-bottom:solid 1px #c6cfd5;
	width: 98%;
	margin-bottom:10px;
}
 .dist{
	margin-bottom:20px;
}
 
 #infobox{
	width: 224px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 0;
	margin-left: 0px;
}
#infobox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#infobox dl dt{
	/* [disabled]background:#f5f7f8 url(../bg_pic/bg_infobox_hl.gif); */
	margin: 5px 0px 2px 5px;
	padding: 0;
	font-weight: bold;
}#infobox dl dd{
	margin: 0px 0px 10px 5px;
	padding: 0;
}

#infobox ul {
	margin:0px 0px 0px 28px;
	padding:0;
}
#infobox ul li {
	margin:5px 0px 0px 0px;
	padding:0;
}
#infobox ul li a{
	font-size:110%;
	color:#233e55;
	margin:0;
}

 #infobox_zeiten{
	width: 200px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 2px 3px 5px 4px;
	margin-left: 5px;
	font-size:90%;
}
#infobox_zeiten dl dt{
	height:46px;
	background-image:url(../bg_pic/bg_zeitenbox_hl.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
 #infobox_zeiten dl dd{
	font-size:110%;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
}
 #infobox_zeiten dl dd.bold{
	font-size:110%;
	font-weight:bold;
	margin-bottom:5px;
}
#infobox_zeiten dl dd.line{
	font-size:120%;
	font-weight:bold;
	margin:5px 0px;
	padding:5px 0px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}


 #wk_box{
	width: 190px;
	background-color:#f5f0e5;
	border:solid 1px #cccccc; 
	padding: 2px 3px 5px 4px;
	margin: 20px 2px 0px 15px;
	font-size:90%;
}
#wk_box dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
	font-size:90%;
}
#wk_box dl dt{
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-weight:bold;
}
 #wk_box dl dd{
	margin: 0px 2px 5px 2px;
	padding: 0;
}
 #wk_box dl dd.buttons{
	margin: 0;
	padding: 0;
}
#wk_box dl dd a{
	font-size:100%;
	color:#233e55;
	margin:0;

}

 #shopinfobox{
	height: 180px;
	width: 190px;
	padding: 2px 3px 5px 2px;
	margin-left: 15px;
}
#shopinfobox dl{
	margin: 0;
	padding: 0;
}
#shopinfobox dl dt{
	height:46px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background-image: url(../Shop/Shop_pic/paypal_visa_master.png);
	background-repeat: no-repeat;
	background-position: center center;
}
 #shopinfobox dl dd{
	width:200px;
	margin: 0px 4px 4px 2px;
	padding: 0;
}
#shopinfobox dl dd a{
	font-size:100%;
	color:#233e55;
	margin:0;

}
#shopinfobox dl dd.redbold{
	font-size:120%;
	color:#b21106;
	margin:10px 4px 4px 0px;
	font-weight:bold;
}

.shop_option {
	width:90px;
	height:25px;
	font-weight:normal;	
	font-size:90%;
	/*background-color:#cbdfe9;*/
	padding: 3px 8px 3px 8px;
	margin:10px 10px 0px 0px;
	line-height:2em;
}
.shop_option a {
	color:#46130a;
}

#search_right{
	width:200px;
	margin:20px 0px 20px 15px;
}

#shopbox{
	width: 224px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 0;
	margin-left: 0px;
}
#shopbox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#shopbox dl dt{
	margin: 0px 0px 10px 10px;
	padding: 20px 0px 10px 20px;
}
 #shopbox dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
}
#shopbox dl dd em{
	font-size:130%;
	color:#285573;
	margin: 15px 0px 20px 0px;
	font-weight: bold;
	font-style:normal;
}
#shopbox dl dd a{
	color:#480808;
	margin-left: 0px;
}


 #shop_katbox{
	 background-color:#dae9f1;
	 background-image: -webkit-linear-gradient(#dfecf4 100%, #c5dce9 100%); 
	background-image: -moz-linear-gradient(#dfecf4 100%, #c5dce9 100%); 
	background-image: -o-linear-gradient(#dfecf4 100%, #c5dce9 100%); 
	background-image: linear-gradient(#dfecf4 100%, #c5dce9 100%);
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-top:solid 1px #cccccc; 
	width: 195px;
	padding: 0px 0px 5px 0px;
	margin-left: 10px;
}
#shop_katbox dl{
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
	color:#a0320d;
}
#shop_katbox dl dt{
	/*background:#CCC url(../bg_pic/bg_infobox_hl.gif);*/
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	font-weight:bold;
	font-size:120%;
	background-color:#e9f0f5;
	border-bottom:solid 1px #dce7ef;
}
 #shop_katbox dl dd{
	width:195px;
	margin: 0px 2px 7px 2px;
	padding: 0;
}
#shop_katbox dl dd a.kat_a{
	font-size:100%;
	color:#233e55;
	margin:0;
}
#shop_katbox dl dd a.kat_a_aktiv{
	font-size:100%;
	color:#641f08;
	margin:0;
}



.wrap_box_edelsteine_toplevel {		
	width: 740px;
	margin: 0px 0px 20px 0px;
	background-color:#fbfafb;
	padding:0 0 0 0;
}


.box_edelsteine_left{
	float:left;
}
.box_edelsteine_left a.linkbox{
	display:block;
	width: 302px;
	height:82px;
	color:#333;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 2px;
	border:solid 1px #dfdddb ;
	-moz-box-shadow: 1px 3px  4px #aeafb1;
 	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
}

.box_edelsteine_left a.linkbox:hover{
	display:block;
	width: 310px;
	height:84px;
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 5px 2px;
	font-size: 100%;
	-moz-box-shadow: 1px 3px  14px #aeafb1;
 	-webkit-box-shadow: 1px 3px  14px #aeafb1;
	box-shadow:1px 3px  14px #aeafb1;
}
.box_edelsteine_left p{
	width:155px;
	font-size:150%;
	text-align:left;
	font-weight:bold;
	margin: 0px 0px 0px 100px;
	padding: auto;
	line-height:1.3em;
}

.box_edelsteine_right{
	float:right;
	width: 360px;
	height:82px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 40px;
}
.box_edelsteine_right dl{
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.box_edelsteine_right dl dt{
	margin: 0px 0px 3px 0px;
	padding: 0;
	font-size:100%;	
}
.box_edelsteine_right dl dd{ /* Link zu Angeboten*/
	margin: 0px 0px 3px 0px;
	padding: 0;
}

.box_edelsteine_right dl dd a{
	color:#0c427e;
	font-size: 100%;
	font-weight:normal;
}



.wrap_box_shop_toplevel {
	width: 770px;
	margin: 20px 0px 0px 0px;
	background-color: #f5f7f8;
}

#box_shop_left{
	float:left;
	width: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*background: #f9fbf9 url(../Wellness/pics/bg_box_massagen.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
	border:solid 1px #cccccc ;
	border-radius:4px;
	background-color: #eef3f6;
	background-image: -webkit-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: -moz-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: -o-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: linear-gradient(white 0%, #e7eef1 100%);
}

#box_shop_right{
	float:right;
	width: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	/*background: #f9fbf9 url(../Wellness/pics/bg_box_massagen.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
	background-color: #eef3f6;
	background-image: -webkit-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: -moz-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: -o-linear-gradient(white 0%, #e7eef1 100%); 
	background-image: linear-gradient(white 0%, #e7eef1 100%);
	border:solid 1px #cccccc ;
	border-radius:4px;
}

#box_shop_right dl, #box_shop_left dl{
	margin: 10px 2px 10px 15px;
	padding: 0;
	/*background-color: #cac6b8;*/
}
#box_shop_right dl dt, #box_shop_left dl dt{
	padding: 0;
	font-size:150%;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0;
	
}
 #box_shop_right dl dd, #box_shop_left dl dd{ 
	margin:0px 0px 5px 0px;
	padding: 0;
}

#box_shop_right dl dd a, #box_shop_left dl dd a{
	color:#223b51;
	font-size: 110%;
}

#wrap_products{
	background-color: #eef3f6;
	background-image: -webkit-linear-gradient(#f2f6f7 100%, #e5eff1 100%); 
	background-image: -moz-linear-gradient(#f2f6f7 100%, #e5eff1 100%); 
	background-image: -o-linear-gradient(#f2f6f7 100%, #e5eff1 100%); 
	background-image: linear-gradient(#f2f6f7 100%, #e5eff1 100%);
	border:solid 1px #cccccc ;
	padding:5px;
	font-size:100%;
	margin-top:5px;
}

#kat_texte {
	line-height:1.3em;
	width:740px;
	margin:16px 0px 0px 18px;
	font-weight:bold;
}
#kat_texte_sauna {
	line-height:1.3em;
	width:740px;
	margin:16px 0px 0px 0px;
	font-weight:normal;
}
#kat_texte dl{
	margin:0;
	padding:0;
}
#kat_texte dl dt {
	margin:0px 0px 5px 0px;
	padding:0;
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
}
#kat_texte dl dd {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}
#kat_texte_gastro {
	line-height:1.3em;
	width:740px;
	margin:0px 0px 10px 4px;
	font-weight:bold;
}
#kat_texte_gastro dl{
	margin:0;
	padding:0;
}
#kat_texte_gastro dl dt {
	margin:0px 0px 5px 0px;
	padding:0;
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
}
#kat_texte_gastro dl dd {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}
#content_wrap_1_spalte {
	width:1035px;
	padding:0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}
#content_wrap_2_spalten {
	width:1035px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#content_right_2sp {
	float: left;
	width: 775px;
	padding: 0px 0px 5px 25px;
	margin: 0;
}
#content_right_2sp  dl{
	margin:0;
	padding:0;	
}
#content_right_2sp  dl dt{
	margin:0;
	padding:0;	
}
#content_right_2sp  dl dd{
	margin:0;
	padding:0;	
}
#content_right_2sp dl.infos, dd.infos, dt.infos {
	padding: 0px 0px px 0px;
	margin: 0;
}
#content_right_2sp dl.infos, dd.infos ul {
	margin:0px 0px 0px 18px;
	padding:0;	
}
#content_right_2sp dl.infos, dd.infos ul li {
	margin:2px 0px 3px 0px;
	padding:0;	
}
#content_right_2sp dl dt.infos {
	font-weight:bold;
	font-size:110%;	
	margin-bottom:3px;
	margin-top:5px;
}
#content_right_2sp  dl  dd  a{
	color:#144162;
}
#content_right_2sp   a.infos{
	color:#1c77b9;
}

#content_right_2sp  table.preistable {
	margin:5px 0px;
	padding: 0px 8px;
	font-size:100%;
	background-color:#fbfafb;
}
#content_right_2sp  table.preistable_wk {
	margin:5px 0px;
	padding: 0px;
	font-size:100%;
}

#content_right_2sp a.underline_link{ /* headline */
	margin:0;
	padding:0;
	text-decoration:none;
	color:#0a3b69;
	font-weight:600;
}
#content_right_2sp a.underline_link:hover{
	text-decoration:underline;	
}
.content_right_2sp_formtext{
	margin: 0px 0px 0px 6px;
	padding:0;
	font-size:90%;
	color:#333;
	font-weight:normal;
}
.content_right_2sp_formtext dl {
	margin: 0px;
	padding: 0px;
}
.content_right_2sp_formtext  dl dt{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size:100%;
}
.content_right_2sp_formtext  dl dd {
	margin: 0px;
	padding: 0px;
}
.content_right_2sp_formtext  dl dd table td{
	margin: 0px;
	padding: 0px;
	font-size:80%;
	line-height:1.1em;
}
#content_right_2sp table td.preistd {
	margin:0px 0px;
	padding: 3px 0px;
	border:solid 1px #dedbde;
	border-radius:2px;
	background-color: #fbf2f7;
	vertical-align:middle;
}
#content_right_2sp table td.preistd2 {
	margin:0px 0px;
	padding:3px 0px;
	border:solid 1px #dedbde;
	border-radius:2px;
	background-color: #fbedf4;
	vertical-align:middle;
}
#content_right_2sp table td.preistd_wk {
	margin:0;
	padding:0px;
	border:solid 1px #c9c7c9;
	border-radius:2px;
	background-color: #faf6f7;
	vertical-align:middle;
	/*font-size:90%; */
}

#content_right_2sp table td.preistd_wk2 {
	padding:0px 0px 0px 2px;
	margin:0px;
	border:solid 1px #c9c7c9;
	border-radius:2px;
	background-color: #f3eff0;
	vertical-align:middle;
	/*font-size:90%; */
}
#content_right_2sp table.preistable_preis {
	margin:0px 6px;
	padding:0px;
	border_bottom:solid 1px #c9c7c9;
	border-radius:2px;
	font-size:100%;
}
#content_right_2sp  table td.preistd_preis {
	margin:0;
	padding:5px 0px;
	border_bottom:solid 1px #c9c7c9;
	border-radius:2px;
}
#content_right_2sp table td.preistd_top {
	padding:0px 0px 0px 2px;
	margin: 2px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-color: #888f94;
	background-color: #dae0e2;
	vertical-align:middle;
	font-weight:bold;
	font-size:120%;
	height:25px;
}
#content_right_2sp table td.preistd_middle {
	margin:0;
	padding: 2px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-color: #888f94;
	background-color: #d3e0e7;
	vertical-align:middle;
	font-weight:bold;
}
#content_right_2sp table td.preistd_suchergebnis  {
	margin:0;
	padding: 2px;
	border-bottom: solid 1px;
	border-left:solid 1px;
	border-color: #888f94;
	background-color: #c9e1ca;
	vertical-align:middle;
	font-size:120%;
}
#content_right_2sp table td.preistd_suchergebnis a {
	color:#731620;
}

#content_right_2sp td.form_bold {
	font-weight:bold;	
}

#content_left_2sp {
	float: left;
	width: 225px;
	padding: 5px 0px 5px 5px;
	margin: 0;
}   
 
 
 #content_innen_left_2sp {
	float: left;
	width: 755px;
	padding: 0px 20px 5px 25px;
	margin: 0;
}
#content_innen_left_2sp  dl{
	margin:0;
	padding:0;	
}
#content_innen_left_2sp  dl dt{
	margin:0 0 0 0;
	padding:0;
}
#content_innen_left_2sp  dl dd{
	margin:0;
	padding:0;	
}
#content_innen_left_2sp  dl dd.paddingtop{
	margin:10px 0 0 0;
	padding:0;	
}
#content_innen_left_2sp dl.infos, dd.infos, dt.infos {
	padding: 0px 0px px 0px;
	margin: 0;
}
#content_innen_left_2sp dl.infos, dd.infos ul {
	margin:0px 0px 0px 18px;
	padding:0;	
}
#content_innen_left_2sp dl.infos, dd.infos ul li {
	margin:2px 0px 3px 0px;
	padding:0;	
}
#content_innen_left_2sp dl dt.infos {
	font-weight:bold;
	font-size:110%;	
	margin-bottom:3px;
	margin-top:5px;
}
#content_innen_left_2sp  dl  dd  a{
	color:#144162;
}
#content_innen_left_2sp  dl  dt  a{
	color:#144162;
}
#content_innen_left_2sp   a.infos{
	color:#1c77b9;
}

#content_innen_left_2sp a.underline_link{ /* headline */
	margin:0;
	padding:0;
	text-decoration:none;
	color:#0a3b69;
	font-weight:600;
}
#content_innen_left_2sp a.underline_link:hover{
	text-decoration:underline;	
}
.content_innen_left_2sp_formtext{
	margin: 0px 0px 0px 6px;
	padding:0;
	font-size:90%;
	color:#333;
	font-weight:normal;
}
.content_innen_left_2sp_formtext dl {
	margin: 0px;
	padding: 0px;
}
.content_innen_left_2sp_formtext  dl dt{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size:100%;
}
.content_innen_left_2sp_formtext  dl dd {
	margin: 0px;
	padding: 0px;
}

#content_innen_left_2sp table td.preistd_suchergebnis  {
	margin:0;
	padding: 2px;
	border-bottom: solid 1px;
	border-left:solid 1px;
	border-color: #888f94;
	background-color: #c9e1ca;
	vertical-align:middle;
	font-size:120%;
}
#content_innen_left_2sp table td.preistd_suchergebnis a {
	color:#731620;
}

#content_innen_left_2sp td.form_bold {
	font-weight:bold;	
}

#content_innen_right_2sp {
	float: left;
	width: 225px;
	padding: 5px 0px 5px 5px;
	margin: 0;
}   

.content_wrap_sub_2_spalten {
	width:765px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.content_wrap_sub_2_spalten dl {
	margin:0;
	padding:0;
}
.content_wrap_sub_2_spalten dl dt {
	font-weight:bold;	
	margin: 0px 0px 5px 0px;
}
.content_wrap_sub_2_spalten dl dd{
	width:410px;
	font-weight:normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 8px 10px;
	/* [disabled]border: solid 1px #333; */
}
.content_wrap_sub_2_spalten dl dd a{
	color:#666;
}


.content_sub_left_2sp {
	float: left;
	width: 275px;
	padding: 10px 0px 5px 0px;
	margin: 0;
	font-size: 100%;
}


.content_sub_left_2sp img{
	-moz-box-shadow: 1px 3px  4px #aeafb1;
	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
	margin-right: 0px;
}


.content_sub_right_2sp {
	float: left;
	width: 465px;
	padding: 10px 0px 0px 20px;
	margin: 0;
}


.content_wrap_sub_2_spalten_events { /* fuer die Eintraege ohne Bilder */
	width:745px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 14px 0px;
	border:solid 1px #bcbcbe;
	border-radius: 2px;
		-moz-box-shadow: 1px 3px  4px #aeafb1;
 	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
	background-color:#fdfaf6;
	background-image: linear-gradient(white, #fdf6ef);
}
.content_sub_left_2sp_events {
	float: left;
	width: 130px;
	padding: 0px 0px 15px 0px;
	margin: 0;
	font-size: 100%;
 }
.eventdatedl{
	margin:4px 0px 0px 0px;
	padding:5px 0 5px 0;
}
.eventdatedt{ /* mit Bild */
	width:130px;
	height:33px;
	font-weight:bold;
	font-size:130%;
	line-height:13px;
	color:#ffffff;
	background:#fdf8f5 url(../bg_pic/bg_events_datebox.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	margin:12px 4px 0px 5px;
	padding:4px 0px 0px 5px;
}
.eventdatedt_events{ /* ohne Bild */
	width:130px;
	height:33px;
	font-weight:bold;
	font-size:130%;
	line-height:13px;
	color:#3d3703;
	background:#fdfaf6 url(../bg_pic/bg_events_datebox_ocker.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	margin:12px 4px 0px 5px;
	padding:4px 0px 0px 5px;
}
.eventdatedt_day{
	font-size:60%;	
	font-weight:normal;
}
.eventheadline {
	font-size:130%;
	font-weight:bold;
	color:#293703;
}
.eventdatedt_rueckblick{
	width:500;
	font-weight:bold;
	font-size:130%;
	margin:0px 4px 0px 0px;
	padding:0px 0px 0px 5px;
	
}
.eventdatedd{
	width:121px;
	height:80px;
	margin:5px 4px 0px 5px;
	padding:0;
	
}
.eventdatedd_rueckblick{
	margin:2px 0px 0px 8px;
	padding:0;
}
 .content_sub_right_2sp_events {
	float: left;
	width: 580px;
	padding: 0px 0px 5px 20px;
	margin: 0;
}
.eventtextdl{
	margin:0;
	padding:0;
}
.eventtextdt{
	height:23px;
	font-weight:bold;
	font-size:130%;
	color:#093965;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
}
.eventtextdt_search{
	height:23px;
	font-weight:bold;
	font-size:130%;
	color:#0a713a;
	background-color:#c5dbcf;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 2px;
}
.eventtextdd{
	margin:14px 0px 0px 5px;
	padding:0;
}

.content_sub_left_1sp {
	float: left;
	width: 3px;
	padding: 10px 0px 15px 0px;
	margin: 0;
	font-size: 100%;
}


.content_sub_right_1sp {
	float: left;
	width: 720px;
	padding: 0px 0px 20px 20px;
	margin: 0;
}

#header_formal{
	width:1020px;
	height:35px;
	background-color:#9a3382;
	border-top:solid 1px  #7592a3;
	border-bottom:solid 1px  #7592a3;
	color:#fff;
	padding: 15px 0px 0px 15px;
	margin:0;
	font-size:100%;
}
#footer{
	width:1020px;
	height:35px;
	background-color:#791d76;
	border-top:solid 1px  #7592a3;
	border-bottom:solid 1px  #7592a3;
	color:#fff;
	padding: 15px 0px 0px 19px;
	margin:0;
	font-size:100%;
}


.h1grey {
	font-weight:bold;
	font-size: 160%;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.h1pageheader {
	font-weight:bold;
	font-size: 160%;
	margin: 20px 0px 28px 0px;
	padding: 0px;
	color: #430202;
	line-height: 1.3em;
}
.h1blue {
	font-weight:bold;
	font-size: 130%;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	color:#083a6d;
}
.h1grey_line {
	font-weight:bold;
	font-size: 160%;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom:solid 1px #ccc;
}
.s1_subnav {
	font-weight:bold;
	font-size: 120%;
	margin:  0px;
	padding:6px 0px 3px 20px;
	color:#fff;
}
.s1grey {
	font-weight:bold;
	font-size: 110%;
	margin:  0px 0px 3px 0px;
	padding: 5px 0px;
}
.s1grey_padding {
	font-weight:bold;
	font-size: 100%;
	margin:  0px 0px 13px 0px;
	padding: 5px 0px 15px 0px;
	color:#521350;
}

.s2grey_shop{
	font-weight:bold;
	font-size: 100%;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
.s2grey {
	font-weight:bold;
	font-size: 90%;
	margin:  0px 0px 3px 0px;
	padding: 0px;
}
.s1grey-border {
	font-weight:bold;
	font-size: 100%;
	margin:  10px 0 0 0;
	padding: 0px;
	border: solid 1px #c5d0da;
}
.h2grey {
	font-weight:bold;
	font-size: 130%;
	margin:  0px 0px 3px 0px;
	padding: 0px;
}
.h2blue {
	font-weight:bold;
	font-size: 120%;
	margin:  0px 0px 3px 0px;
	padding: 0px;
	color:#0c3660;
}
.h2green_search{
	font-weight:bold;
	font-size: 120%;
	margin:  0px 0px 13px 0px;
	padding: 3px 3px 3px 3px;
	color:#105441;
	background-color:#b3e6c0;
	width:90%;
}

.a1grey {
	font-weight:bold;
	font-size: 100%;
	margin:  0 0 10px 0;
	padding: 0px;
	color: #3E444E;
	text-decoration: underline;
}

.fliesstext {
	font-size:100%;
	font-weight: normal;
	padding: 5px 0px 10px 0px;
	line-height:1.3em;
}
.fliesstext b {
	font-size:100%;
	font-weight: bold;
}
.fliesstext dl {
	margin:0;
	padding:0;
	width:95%;
}
.fliesstext dl dt {
	font-weight:bold;	
	margin: 0px 0px 5px 0px;
	
}
.fliesstext dt.wellness_hl {
	font-size:120%;	
	color:#0d3e31;
	margin: 0px 0px 5px 0px;
}

.fliesstext dd {
	font-weight:normal;
	margin: 0px 0px 10px 0px;
}
.fliesstext dl a {
	color:#333;
}
.fliesstext dd.distance {
	font-weight:normal;
	margin: 0px 0px 20px 0px;
}
.fliesstext dl.line {
	font-weight:normal;
	margin: 0px 0px 20px 0px;
	border-bottom: solid 1px #cccdce;
}
.fliesstext dd.smaller {
	font-weight:normal;
	font-size:80%;
}

.fliesstext  dl  dd table.preistable {
	margin:0;
	padding: 0px;
	width: 480px;
}
.fliesstext  dl  dd table.preistable_bigger {
	font-size:12px;
	margin:0;
	padding: 0px;
	/* [disabled]width: 470px; */
}
.fliesstext dl dd table td.preistd {
	margin:0;
	padding: 0px;
	border: solid 1px;
	border-color: #A8C7DE;
	background-color: #E9F3F9;
}
.fliesstext dl dd table td.preistd_print {
	margin:0px;
	padding: 1px;
	border: solid 1px;
	border-color: #CBB78F;
}

a.contentlinks_bold{
	font-weight:bold;
	color:#2a4559;
	text-decoration:underline;	
}
a.contentlinks{
	font-weight:normal;
	color:#2a4559;
	text-decoration:underline;	
}
.form_input{
	border:1px solid #c5d5e3;
	font-size:100%;
	background-color: #FFF;
}

.fliesstext_100{
	font-size:13px;	
	margin:0;
	padding:0;
}


.fliesstext_bg {
	background-color:#EEC379;
	border:solid 1px #AB9360
	font-size:100%;
	font-weight: normal;
	padding: 5px 2px 10px 6px;
	line-height:1.3em;
	width: 97%;
	margin: 16px 0px 5px 0px;
}

.fliesstext_bg dl {
	margin:0;
	padding:0;
	width:99%;
}
.fliesstext_bg dl dt {
	font-weight:bold;	
	margin: 0px 0px 5px 0px;
	
}

.fliesstext_bg dd {
	font-weight:normal;
	margin: 0px 0px 10px 0px;
}
.fliesstext_bg a {
	color:#333;
}


.formtext{
	font-size:90%;
	color:#333;
	font-weight:normal;
}

.smalltext{
	margin:0;
	padding:0 0 0 4px;
	font-variant:normal;
	font-weight:normal;
	font-style:normal;
	font-size:90%;
	line-height:90%;
}

#clear{
	clear:both;	
}


#center {
	 display: table-cell;
    align: center;
}

#wrap_table {
	background-color:#fffefa;
	width:1035px;
	padding:0px 0px 0px 0px;
	display: block;
	margin-top:0 ;
	margin-left: auto;
	margin-right: auto;
	/*#a5c4d7*/
	-moz-box-shadow: 1px 2px  35px 2px #3f4446;
	-webkit-box-shadow: 1px 2px  35px 2px #3f4446;
	box-shadow:1px 2px  35px 2px #3f4446;
}


#main_pic {
	padding-top:0px;
	margin: 0px 0px 0px 0px;
	width: 990px;
	height:385px;
	background-color: #F5F7F8;
}

.link-12px-fett-dblau-pay{
	color:#305e1c;
	font-weight:bold;
	font-size:20px;
	width:250px;
}

#left_border_shoppingcart {
	border: solid 1px #CCC;
	border-radius:2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	width: 206px;
	padding: 1px;
	margin: 15px 0px 2px 4px;
	font-style: normal;
	background-color:#f6f9e7;
}

#left_border_shoppingcart a{
	color:#3a598c;
}


#left_border_haendler_dls {
	border: solid 1px #CCC;
	border-radius:2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	width: 206px;
	padding: 2px;
	margin: 15px 0px 2px 4px;
	font-style: normal;
	background-color:#f7f6f6;
}
#left_border_haendler_dls a{
	color:#3a598c;
}

#left_border_haendler_dls dl{
	margin:0;
	padding:0;
}
#left_border_haendler_dls dt{
	margin:0;
	padding:0;
}
#left_border_haendler_dls dd{
	margin:5px 0px;
	padding:0;
}
      
.clr { clear: both; }

.loggedin{
	font-size:70%;vertical-align:2px;	
}

* html #lb { /* ie6 hack */
   position: absolute;
   height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#lb {
	position: fixed;
	z-index: 3;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	visibility: hidden;
	/*-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;*/
	opacity:0.3;
	-moz-opacity:.3;
	filter:Alpha(opacity=30 finishopacity=30style=0);
	-ms-filter: "Alpha(Opacity=30)"; /* IE 8 */
	filter:alpha(opacity=30); /* IE5-7 */
}
.bigpics{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
.bigpics strong{
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	color:#4d4d4d
	margin: 0;
	padding: 0;
	font-weight:bold;
}
.bigpics_smaller{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0;
	padding: 3px 0px 0px 0px;
}
.bigpics_verysmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0;
	padding: 0;
}
.bigpics_pic {
	margin: 6px 2px 2px 0px
}	
.bigpics_pictext {
	margin: 0px 2px 6px 0px;
	font-size:80%;
}	

#bigpics_border{
	width: 600px;
	height: 660px;
	border:solid 1px #CCC;
	padding:10px;
	background-color:#f9f5f8;
}
#bigpic_change{
	width: 550px;
	height: 520px;
	padding:10px;
	background-color:#f9f5f8;
}
#bigpics_navigation {
	padding: 3px;
	margin: 5px  5px 0px 5px ;
	list-style: none;
	font-size:100%;
	width: 580px;
	height:110px;
	border:solid 1px #eeecee;
	background-color:#f3f0f3;
}
#bigpics_navigation ul{
	margin:0;
	padding: 0;
}

#bigpics_navigation li {
	float: left;
	list-style:none;
	margin: 0;
	padding: 0;
}

#bigpics_navigation a { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	color:#001520;
	font-weight:normal;
	text-decoration:none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.bigpic_beschreibung{
	margin:20px 20px 5px 20px;	
	font-size:100%;
}
.bigpic_beschreibung table{
	margin:10px 0px 5px 0px;	
	font-size:100%;
}

.kdcenter_text {
	padding:0 0 0 1px;
	font-variant:normal;
	font-weight:normal;
	font-style:normal;
	font-size:120%;
	line-height:1.5em;
	margin: 15px 0px 15px 0px;
	color:#333;
}
.kdcenter_text_bg1 {
	padding:5px;
	margin:0;
	font-variant:normal;
	font-weight:normal;
	font-style:normal;
	font-size:90%;
	line-height:120%;
	color:#333;
	background-color: #F2F2F2;
}
.kdcenter_text_bg2 {
	padding:5px;
	margin:0;
	font-variant:normal;
	font-weight:normal;
	font-style:normal;
	font-size:90%;
	line-height:140%;
	color:#333;
	background-color: #e2e3e5;
}
.text {
	padding:0 0 0 0;
	font-weight:normal;
	font-size:90%;
	line-height:100%;
	margin: 0;
	color:#333;
}
.text_fett {
	padding:0 0 0 1px;
	font-variant:normal;
	font-weight:bold;
	font-style:normal;
	font-size:90%;
	line-height:120%;
	margin: 15px 0px 15px 0px;
	color:#333;
}
.text_fett_small_kd {
	padding:0 0 0 1px;
	font-variant:normal;
	font-weight:bold;
	font-style:normal;
	font-size:90%;
	line-height:110%;
	margin: 5px 0px 5px 0px;
	color:#333;
}
.h1grey_bg_kd {
	font-weight:bold;
	font-size: 120%;
	line-height:1.3em;
	margin: 0px 0px 5px 0px;
	padding: 5px 2px 0px 3px;
	background: #dce3e6 url(bg_pic/bg_div_h1_kd.gif) top left;
	height:25px;
	border:solid 1px #d7dde1;
	text-align:left;
}
.h1grey_bg_kd_anfrage {
	width:690px;
	font-weight:bold;
	font-size: 120%;
	line-height:1.2em;
	margin: 0px 0px 10px 5px;
	padding: 0px 2px 0px 0px;
	background: #c3d7e2 url(bg_pic/bg_div_h1_kd_anfrage.gif) top left;
	height:25px;
	border:solid 1px #d7dde1;
	text-align:left;
}
.wrap_bigpic_hl{
	width:99%;
	height:100%;
	margin:0;
	padding:0;
}

.bigpic_hl_left{
	width:60%;
	float:left;
	color: fff;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding: 10px 0px 10px 10px;
}
.bigpic_hl_right{
	width:30%;
	float:right;	
}
